.accordion-image{
    margin-right:25px;
    width:40px;
    height:40px;
    max-width:100%;
}

.accordion-image img{
    height:100%;
    width:100%;
    object-fit:contain;
}

.popup-image:before{
    content:'';
    position:absolute;
    width: 90%;
    height: 75%;
    background-size: contain;
    background-repeat: no-repeat;
    left: -27%;
    z-index: 1;
    bottom: -28%;
    background-image: url(/wp-content/uploads/2024/10/Mask-group.png);
}

.adeona-button.register-button.turquoise {
    z-index: 1;
}

div#register-form .col-md-7 {
    border-radius: 0 14px 14px 0;
    background: #fff;
}

div#register-form .form-wrapper {
    margin: 50px 80px 50px 60px;
    padding: 0;
}

div#request-demo-form .form-wrapper {
    margin: 50px 80px 50px 60px;
    position: relative;
    height: 100%;
    padding: 0;
}

div#request-demo-form .col-md-7 {
    height: 100%;
    border-radius: 0 14px 14px 0;
    background: #fff;
}


.popup-container{
    z-index:2;
}

.accordion-box-content {
    position: relative;
}

.accordion-box-text{
    z-index:1;
}

.accordion-box-content-holder:before {
    content: '';
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 0;
    width: 35%;
    height: 65%;
    background-image: url(/wp-content/uploads/2024/10/organisations.png);
    right: -15%;
    top: 10%;
}

.accordion-box-content-holder-drivers .accordion-box-content-holder:before {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2024/10/drivers.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 0;
    /*width: 45%;
    height: 60%;
    top: 60px;
    right: -95px; */
    width:35%;
    height: 65%;
    top:10%;
    right:-12%;
}

.transport-operators-item .accordion-box-content-holder:before {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2024/10/transport.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 30%;
    height: 65%;
    /*right: -90px;
    top: 195px; */
    top:49%;
    right:-7%;
}

div#about-us{
    position:relative;
}

div#about-us:before {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2024/10/Mask-group-1.png);
    z-index: 1;
    top: 0;
    /*right: -110px;*/
    right:-3%;
    width: 30%;
    height: 35%;
    background-repeat: no-repeat;
    background-size: contain;
}

div#partner-with-us {
    position: relative;
}

div#partner-with-us:before {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2024/10/partner-with-us.png);
    z-index: 1;
    width: 25%;
    height: 40%;
    top: -10%;
    left: 1%;
    background-repeat: no-repeat;
    background-size: contain;
}

.footer-whole-wrapper {
    position: relative;
}

.footer-whole-wrapper:before {
    content: '';
    position: absolute;
    z-index: 1;
    width: 45%;
    height: 60%;
    background-image: url(/wp-content/uploads/2024/10/footer11.png);
    background-repeat: no-repeat;
    background-size: contain;
    /* left: -20%; */
    top: 5%;
    right:73%;
}

.footer-whole-wrapper:after {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2024/10/footer-after.png);
    background-repeat: no-repeat;
    z-index: 0;
    background-size: contain;
    width: 30%;
    height: 75%;
    top: -3%;
    right: -2%;
}

.footer-links {
    z-index: 1;
}

.footer-request-demo {
    z-index: 1;
}

.footer-social-media {
    z-index: 1;
}

.footer-whole-wrapper > .adeona-widthcontainer {
    position: relative;
}

.footer-whole-wrapper .adeona-widthcontainer:before {
    position: absolute;
    content: '';
    background-image: url(/wp-content/uploads/2024/10/inner-footer.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 35%;
    height: 70%;
    top: -25%;
    left: 36%;
}

.popup-container > .popup-inner-container > .adeona-widthcontainer > .row{
    position:relative;
    overflow: hidden;
}

.closing-button{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

.closing-button i{
    font-size:23px;
    color: #F8681F;
}

html, body{
    overflow-x:hidden;
}

.footer-logo {
    max-width: 200px;
}

.footer-section-title p, .copyright-container a, .footer-links a, .footer-section-title p {
    font-weight: 500;
}

.footer-adeona-details li.footer-detail.email img {
    top: 5px;
}

.footer-adeona-details li.footer-detail.phone img {
    top: 0px; 
    left: -2px; 
}

.footer-adeona-details li.footer-detail.location img {
    top: 6px;
    left: -4px;
}

.form-holder .gform_footer{
    bottom: 0;
    right: 0;
}

/* Privacy policy page */
.width-1000 {
    max-width: 1000px;
    margin: 100px auto !important;
}
.width-1000 ul, .width-1000 ol {
  padding-left: 0rem;
}
.width-1000 h2 {
    font-size: 20px;
    font-weight: 600;
}


/* Contact Form Overlay */
#contact-popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    padding: 50px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    z-index: 1000;
    width: 90%;
    max-width: 800px;
    animation: fadeIn 0.3s ease-in-out;
    border-radius: 20px;
    overflow: hidden;
}
#contact-popup-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 999;
}
#contact-popup .close-button {
    position: absolute;
    top: 10px;
    right: 10px;
    background: #ff0000;
    color: #ffffff;
    border: none;
    padding: 5px 10px;
    cursor: pointer;
    border-radius: 20px;
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.turquoise {
    color: #04a99b
}

.gform_wrapper.gravity-theme .gfield textarea.large {
  max-height: 150px;
}